SETMETAMODE(1)

NUME
setmetamode - definește modul de gestionare al tastelor meta de la tastatură

SINOPSIS
setmetamode [ opțiuni ] [ argument ]

DESCRIERE

Fără argument, setmetamode afișează modul curent al tastelor Meta. Cu argumente, stabilește modul de utilizare a cheii Meta așa cum este indicat. Se raportează configurația înainte și după modificare.

Modul de utilizare a tastelor Meta este specific pentru fiecare VT (și se utilizează VT-ul care corespunde intrării standard). Se poate utiliza setmetamode în /etc/rc pentru a defini starea inițială a modului tastelor Meta, de exemplu prin

INITTY=/dev/tty[1-8]
for tty in $INITTY; do
setmetamode escprefix < $tty
done

ARGUMENTE

esc, prefix, escprefix
    Tasta Meta trimite un prefix de eludare „Escape”.

meta, bit, metabit
    Tasta Meta activează bitul de ordine înaltă al caracterului.

OPȚIUNI

-C, --console=DEV
    dispozitivul consolă care urmează să fie utilizat.

-V, --version
    afișează numărul de versiune.

-h, --help
    afișează acest mesaj de utilizare.

AUTORI
Andries Brouwer <aeb@cwi.nl>

CONSULTAȚI ȘI
loadkeys(1), kbdinfo(1)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.